<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="#fff0f0f0"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.p003v7.widget.Toolbar
        android:textAppearance="@style/TextAppearance.Widget.AppCompat.Toolbar.Title"
        android:id="@+id/toolbar"
        android:background="@drawable/underline"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="?attr/actionBarSize" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:src="@drawable/gradient01" />

    <com.epson.mobilephone.common.license.RestoreScrollView
        android:id="@+id/mainScrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:textColor="#ff101010"
            android:id="@+id/contentText"
            android:background="#fff0f0f0"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollHorizontally="false" />
    </com.epson.mobilephone.common.license.RestoreScrollView>
</LinearLayout>
